How to install libpstoedit-dev on Debian 9 (Stretch)